uuid: c6a5d315-d204-4686-bd48-af0b67fbccac
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: lwZ32_pm95WvMxRg_CcLXj0EpxHwi9dXV1MDa9H6o5Y
id: media.s06_traditional
label: 'Size 06 traditional 4:3'
targetEntityType: media
cache: true
